Bug 151637 - mc refuses to do anything when spaces are typed in command prompt
Summary: mc refuses to do anything when spaces are typed in command prompt
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mc   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact:
URL: http://mail.gnome.org/archives/mc-dev...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-21 10:17 UTC by Jindrich Novy
Modified: 2013-07-02 23:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-28 19:05:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jindrich Novy 2005-03-21 10:17:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:
You're unable to change a directory until you delete all spaces typed on
command prompt and mc does nothing when you press Enter.
Furthermore you're unable to launch any application by tapping enter on
*.c, *.mp3 files, etc.


Version-Release number of selected component (if applicable):
mc-4.6.1a-0.5

How reproducible:
Always

Steps to Reproduce:
1. start mc
2. go to some directory where you see some further subdirectories
3. press space once or for more times -> spaces will appear in the
command prompt
4. try to go to some subdirectory by pressing enter on it or press enter
on any *.c, *.mp3 file.


Expected Results:  mc will work even if some spaces are type in command prompt

Additional info:

Comment 1 Jindrich Novy 2005-03-28 19:05:00 UTC
Fixed in mc-4.6.1a-0.6.


Note You need to log in before you can comment on or make changes to this bug.